Subject: Re: "Мне нечего скрывать"

From: Ineiev <[email-masked]>
Date: Mon, 6 Feb 2017 00:45:43 -0500

Доброе утро;

On Sun, Feb 05, 2017 at 11:17:05AM +0300, Sergey Matveev wrote:
...
> подмену понятий: приватности и секретности. Это две разных вещи. Они всё
> пытаются подвести под понятие секретности (то что надо скрывать, а
> приватность -- это контролируемый выбор того кому достаётся информация).

Мне казалось, что секретность --- это ровно контролируемый выбор того,
кому информация достаётся (подразумевая, что всем другим она
_не_ достаётся).

К вопросу о названии PGP: как связана приватность с подписью?